/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTableColumn"; headerCell.title = "No."; ObjectID = "10"; */
"10.headerCell.title" = "N.º";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add a tag"; ObjectID = "55"; */
"55.ibExternalAccessibilityDescription" = "Añadir una etiqueta";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove the selected tag"; ObjectID = "56"; */
"56.ibExternalAccessibilityDescription" = "Eliminar la etiqueta seleccionada";

/* Class = "NSSearchFieldCell"; placeholderString = "Tags"; ObjectID = "59"; */
"59.placeholderString" = "Etiquetas";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "Tags"; ObjectID = "63"; */
"63.ibShadowedDisplayName" = "Etiquetas";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "9"; */
"9.headerCell.title" = "Descripción";

